.u-section-1 .u-sheet-1 {
  min-height: 692px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 60px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 60px 344px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: -7px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 244px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -19px;
    margin-bottom: -19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 134px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -91px;
    margin-bottom: -91px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -130px;
    margin-bottom: -130px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 342px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-2 .u-form-1 {
  height: 425px;
  width: 570px;
  margin: 28px auto 60px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 270px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 20px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}